Commit a29a5228 authored by bojanz's avatar bojanz

Remove minimum-stability from composer.json, it is no longer needed.

parent cd05702c
...@@ -6,6 +6,5 @@ ...@@ -6,6 +6,5 @@
"license": "GPL-2.0+", "license": "GPL-2.0+",
"require": { "require": {
"commerceguys/addressing": "^1.0.0" "commerceguys/addressing": "^1.0.0"
}, }
"minimum-stability": "dev"
} }
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment